










.button { 
    position: relative; 
    overflow: visible; 
    display: inline-block; 
    padding: 0.5em 1em; 
    border: 1px solid #1975FF; 
    margin: 0;
    text-decoration: none; 
    text-shadow: 1px 1px 0 #000; 
    font:11px/normal sans-serif; 
    color: #fff; 
    white-space: nowrap; 
    cursor: pointer; 
    outline: none; 
    background-color: #408CFF;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#BFD9FF), to(#408CFF));
    background-image: -moz-linear-gradient(#BFD9FF, #408CFF);
    background-image: -o-linear-gradient(#BFD9FF, #408CFF);
    background-image: linear-gradient(#BFD9FF, #408CFF);
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    -o-background-clip: padding-box; 
     
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em; 
    
    zoom: 1; 
    *display: inline; 
}

.button:hover,
.button:focus,
.button:active,
.button.active {
    border-color: #CC0000;
    border-bottom-color: #CC0000;
    text-decoration: none; 
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3); 
    color: #fff; 
    background-color: #BD5959;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#BD5959), to(#A31919));
    background-image: -moz-linear-gradient(#BD5959, #A31919);
    background-image: -o-linear-gradient(#BD5959, #A31919);
    background-image: linear-gradient(#BD5959, #A31919);
}

.button:active,
.button.active {
    border-color: #CC0000;
    background-color: #D42626;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EB9999), to(#D42626));
    background-image: -moz-linear-gradient(#EB9999, #D42626);
    background-image: -o-linear-gradient(#EB9999, #D42626);
    background-image: linear-gradient(#EB9999, #D42626);
}


.button::-moz-focus-inner {
    padding: 0;
    border: 0;
}



.button.icon:before {
    content: "";
    position: relative; 
    top: 1px; 
    float:left;
    width: 12px; 
    height: 12px; 
    margin: 0 0.75em 0 -0.25em; 
    background: url(/Content/images/gh-icons.png) 0 99px no-repeat;
}

.button.arrowup.icon:before { background-position: 0 0; }
.button.arrowup.icon:hover:before,
.button.arrowup.icon:focus:before,
.button.arrowup.icon:active:before { background-position: -12px 0; }

.button.arrowdown.icon:before { background-position: 0 -12px; }
.button.arrowdown.icon:hover:before,
.button.arrowdown.icon:focus:before,
.button.arrowdown.icon:active:before { background-position: -12px -12px; }

.button.arrowleft.icon:before { background-position: 0 -24px; }
.button.arrowleft.icon:hover:before,
.button.arrowleft.icon:focus:before,
.button.arrowleft.icon:active:before { background-position: -12px -24px; }

.button.arrowright.icon:before { float:right; margin: 0 -0.25em 0 0.5em; background-position: 0 -36px; }
.button.arrowright.icon:hover:before,
.button.arrowright.icon:focus:before,
.button.arrowright.icon:active:before { background-position: -12px -36px; }

.button.approve.icon:before { background-position: 0 -48px; }
.button.approve.icon:hover:before,
.button.approve.icon:focus:before,
.button.approve.icon:active:before { background-position: -12px -48px; }

.button.add.icon:before { background-position: 0 -288px; }
.button.add.icon:hover:before,
.button.add.icon:focus:before,
.button.add.icon:active:before { background-position: -12px -288px; }

.button.remove.icon:before { background-position: 0 -60px; }
.button.remove.icon:hover:before,
.button.remove.icon:focus:before,
.button.remove.icon:active:before { background-position: -12px -60px; }

.button.log.icon:before { background-position: 0 -72px; }
.button.log.icon:hover:before,
.button.log.icon:focus:before,
.button.log.icon:active:before { background-position: -12px -72px; }

.button.calendar.icon:before { background-position: 0 -84px; }
.button.calendar.icon:hover:before,
.button.calendar.icon:focus:before,
.button.calendar.icon:active:before { background-position: -12px -84px; }

.button.chat.icon:before { background-position: 0 -96px; }
.button.chat.icon:hover:before,
.button.chat.icon:focus:before,
.button.chat.icon:active:before { background-position: -12px -96px; }

.button.clock.icon:before { background-position: 0 -108px; }
.button.clock.icon:hover:before,
.button.clock.icon:focus:before,
.button.clock.icon:active:before { background-position: -12px -108px; }

.button.settings.icon:before { background-position: 0 -120px; }
.button.settings.icon:hover:before,
.button.settings.icon:focus:before,
.button.settings.icon:active:before { background-position: -12px -120px; }

.button.comment.icon:before { background-position: 0 -132px; }
.button.comment.icon:hover:before,
.button.comment.icon:focus:before,
.button.comment.icon:active:before { background-position: -12px -132px; }

.button.fork.icon:before { background-position: 0 -144px; }
.button.fork.icon:hover:before,
.button.fork.icon:focus:before,
.button.fork.icon:active:before { background-position: -12px -144px; }

.button.like.icon:before { background-position: 0 -156px; }
.button.like.icon:hover:before,
.button.like.icon:focus:before,
.button.like.icon:active:before { background-position: -12px -156px; }

.button.favorite.icon:before { background-position: 0 -348px; }
.button.favorite.icon:hover:before,
.button.favorite.icon:focus:before,
.button.favorite.icon:active:before { background-position: -12px -348px; }

.button.home.icon:before { background-position: 0 -168px; }
.button.home.icon:hover:before,
.button.home.icon:focus:before,
.button.home.icon:active:before { background-position: -12px -168px; }

.button.key.icon:before { background-position: 0 -180px; }
.button.key.icon:hover:before,
.button.key.icon:focus:before,
.button.key.icon:active:before { background-position: -12px -180px; }

.button.lock.icon:before { background-position: 0 -192px; }
.button.lock.icon:hover:before,
.button.lock.icon:focus:before,
.button.lock.icon:active:before { background-position: -12px -192px; }

.button.unlock.icon:before { background-position: 0 -204px; }
.button.unlock.icon:hover:before,
.button.unlock.icon:focus:before,
.button.unlock.icon:active:before { background-position: -12px -204px; }

.button.loop.icon:before { background-position: 0 -216px; }
.button.loop.icon:hover:before,
.button.loop.icon:focus:before,
.button.loop.icon:active:before { background-position: -12px -216px; }

.button.search.icon:before { background-position: 0 -228px; }
.button.search.icon:hover:before,
.button.search.icon:focus:before,
.button.search.icon:active:before { background-position: -12px -228px; }

.button.mail.icon:before { background-position: 0 -240px; }
.button.mail.icon:hover:before,
.button.mail.icon:focus:before,
.button.mail.icon:active:before { background-position: -12px -240px; }

.button.move.icon:before { background-position: 0 -252px; }
.button.move.icon:hover:before,
.button.move.icon:focus:before,
.button.move.icon:active:before { background-position: -12px -252px; }

.button.edit.icon:before { background-position: 0 -264px; }
.button.edit.icon:hover:before,
.button.edit.icon:focus:before,
.button.edit.icon:active:before { background-position: -12px -264px; }

.button.pin.icon:before { background-position: 0 -276px; }
.button.pin.icon:hover:before,
.button.pin.icon:focus:before,
.button.pin.icon:active:before { background-position: -12px -276px; }

.button.reload.icon:before { background-position: 0 -300px; }
.button.reload.icon:hover:before,
.button.reload.icon:focus:before,
.button.reload.icon:active:before { background-position: -12px -300px; }

.button.rss.icon:before { background-position: 0 -312px; }
.button.rss.icon:hover:before,
.button.rss.icon:focus:before,
.button.rss.icon:active:before { background-position: -12px -312px; }

.button.tag.icon:before { background-position: 0 -324px; }
.button.tag.icon:hover:before,
.button.tag.icon:focus:before,
.button.tag.icon:active:before { background-position: -12px -324px; }

.button.trash.icon:before { background-position: 0 -336px; }
.button.trash.icon:hover:before,
.button.trash.icon:focus:before,
.button.trash.icon:active:before { background-position: -12px -336px; }

.button.user.icon:before { background-position: 0 -360px; }
.button.user.icon:hover:before,
.button.user.icon:focus:before,
.button.user.icon:active:before { background-position: -12px -360px; }






.button.primary {
    font-weight: bold;
}



.button.danger {
    color: #900;
}

.button.danger:hover,
.button.danger:focus,
.button.danger:active {     
    border-color: #b53f3a;
    border-bottom-color: #a0302a;
    color: #fff; 
    background-color: #dc5f59;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dc5f59), to(#b33630));
    background-image: -moz-linear-gradient(#dc5f59, #b33630);
    background-image: -o-linear-gradient(#dc5f59, #b33630);
    background-image: linear-gradient(#dc5f59, #b33630);
}

.button.danger:active,
.button.danger.active {   
    border-color: #a0302a;
    border-bottom-color: #bf4843;
    background-color: #b33630;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b33630), to(#dc5f59));
    background-image: -moz-linear-gradient(#b33630, #dc5f59);
    background-image: -o-linear-gradient(#b33630, #dc5f59);
    background-image: linear-gradient(#b33630, #dc5f59);
}


.button.safe {
    color: #2F5A00;
}

.button.safe:hover,
.button.safe:focus,
.button.safe:active {     
    border-color: #4E9600;
    border-bottom-color: #3A7000;
    color: #fff; 
    background-color: #71AB33;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#71AB33), to(#579B0D));
    background-image: -moz-linear-gradient(#71AB33, #579B0D);
    background-image: -o-linear-gradient(#71AB33, #579B0D);
    background-image: linear-gradient(#71AB33, #579B0D);
}

.button.safe:active,
.button.safe.active {   
    border-color: #3A7000;
    border-bottom-color: #bf4843;
    background-color: #428000;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#428000), to(#4E9600));
    background-image: -moz-linear-gradient(#428000, #4E9600);
    background-image: -o-linear-gradient(#428000, #4E9600);
    background-image: linear-gradient(#428000, #4E9600);
}



.button.pill {
    -webkit-border-radius: 50em; 
    -moz-border-radius: 50em; 
    border-radius: 50em; 
}



.button.disable {
    opacity: 0.5;
}



.button.big 
{
    margin: 10px 0;
    font-size: 14px; 
    font-weight: bold;
}

.button.big.icon:before { top: 0; }






.button-group {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
    
    zoom: 1; 
    *display: inline; 
}

.button + .button,
.button + .button-group,
.button-group + .button,
.button-group + .button-group {
    margin-left: 15px;
}

.button-group li {
    float: left;
    padding: 0;
    margin: 0;
}

.button-group .button {
    float: left;
    margin-left: -1px; 
}

.button-group > .button:not(:first-child):not(:last-child),
.button-group li:not(:first-child):not(:last-child) .button { 
    -webkit-border-radius: 0; 
    -moz-border-radius: 0; 
    border-radius: 0; 
}

.button-group > .button:first-child,
.button-group li:first-child .button { 
    margin-left: 0; 
    -webkit-border-top-right-radius: 0; 
    -webkit-border-bottom-right-radius: 0; 
    -moz-border-radius-topright: 0; 
    -moz-border-radius-bottomright: 0; 
    border-top-right-radius: 0; 
    border-bottom-right-radius: 0; 
}

.button-group > .button:last-child,
.button-group li:last-child > .button { 
    -webkit-border-top-left-radius: 0; 
    -webkit-border-bottom-left-radius: 0; 
    -moz-border-radius-topleft: 0; 
    -moz-border-radius-bottomleft: 0; 
    border-top-left-radius: 0; 
    border-bottom-left-radius: 0; 
}



.button-group.minor-group .button {
    border: 1px solid #d4d4d4; 
    text-shadow: none;
    background-image: none;
    background-color: #fff;
}

.button-group.minor-group .button:hover,
.button-group.minor-group .button:focus,
.button-group.minor-group .button:active {
    background-color: #599bdc;
}

.button-group.minor-group .button:active,
.button-group.minor-group .button.active {
    background-color: #3072b3;
}

.button-group.minor-group .button.icon:before {
    opacity: 0.8;
}




.button-container .button,
.button-container .button-group {
    vertical-align: top;
}

	
	 input::-moz-focus-inner 
	{
	  padding: .4em;
	}

	
	.button[disabled], .button[disabled]:hover, .button.disabled, .button.disabled:hover 
	{
		background: #eee;
		color: #aaa;
		border-color: #aaa;
		cursor: default;
		text-shadow: none;
		position: static;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;		
	}
    
    
.textSearch 
 {
     height: 17px;
     padding: 0;
}

.searchLable
{
        margin: 6px 0 0 10px;
        padding: 0 10px 0 10px;
        float: left;
}
.search
{
        background: #6cbb6b;
        background-image: -moz-linear-gradient(#95d788, #6cbb6b);
        background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #6cbb6b),color-stop(1, #95d788));

        -moz-border-radius: 3px 50px 50px 3px;
        border-radius: 3px 50px 50px 3px;

        border-width: 1px;
        border-style: solid;
        border-color: #7eba7c #578e57 #447d43;

         -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
         -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
         box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;                

        height: 25px;
        margin: 6px 0 0 10px;
        padding: 0 10px 0 10px;
        cursor: pointer;
        font: bold 14px Arial, Helvetica;
        color: #23441e;

        text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}

.search:hover
{
        background: #95d788;
        background-image: -moz-linear-gradient(#6cbb6b, #95d788);
        background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #95d788),color-stop(1, #6cbb6b));
}       

.search:active
{
        background: #95d788;
        outline: none;

         -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
         -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
         box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}

.search::-moz-focus-inner
{
       border: 0;  
}               

.transfer
    { 
        color:#006633;
	    padding:1px 10px 3px 20px;
	    font-weight:bold;
	    background-image:url('/Content/images/trpin.png');
        background-repeat:no-repeat;
        text-decoration: :none;
    }
    
.editMember {	
	    background-image:url('/Content/images/user_edit.png');
        background-repeat:no-repeat;
        color: #00782D;
        padding: 0 0 0 16px;
        font-size: 11px;
}
.detailMember {	
	    background-image:url('/Content/images/person-profile-16.png');
        background-repeat:no-repeat;        
        color: #024C68;
        padding: 0 0 0 16px;
        font-size: 11px;
}

.approved 
{
    display: inline-block;
        white-space: nowrap;
        background-color: #4E9600;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#6FAD2B), to(#4E9600));
        background-image: -webkit-linear-gradient(top, #6FAD2B, #4E9600);
        background-image: -moz-linear-gradient(top, #6FAD2B, #4E9600);
        background-image: -ms-linear-gradient(top, #6FAD2B, #4E9600);
        background-image: -o-linear-gradient(top, #6FAD2B, #4E9600);
        background-image: linear-gradient(top, #6FAD2B, #4E9600);
        border: 1px solid #777;
        color: #fff;
        padding: 2px 10px 2px 10px;
        font-size: 11px;
        text-decoration: none;
        font-weight: bold;
        
}
.pending 
{
        display: inline-block;
        white-space: nowrap;
        background-color: #FFFF8A;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFF5), to(#FFFFC2));
        background-image: -webkit-linear-gradient(top, #FFFFF5, #FFFFC2);
        background-image: -moz-linear-gradient(top, #FFFFF5, #FFFFC2);
        background-image: -ms-linear-gradient(top, #FFFFF5, #FFFFC2);
        background-image: -o-linear-gradient(top, #FFFFF5, #FFFFC2);
        background-image: linear-gradient(top, #FFFFF5, #FFFFC2);
        border: 1px solid #FFFFA8;
        color: #900;
        padding: 2px 10px 2px 10px;
        font-size: 11px;
        text-decoration: none;
        font-weight: bold;
        
}

.waiting {
	display: inline-block;
    white-space: nowrap;
    background-color: #FF4540;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FF4540), to(#FF7540));
    background-image: -webkit-linear-gradient(top, #FF4540, #FF7540);
    background-image: -moz-linear-gradient(top, #FF4540, #FF7540);
    background-image: -ms-linear-gradient(top, #FF4540, #FF7540);
    background-image: -o-linear-gradient(top, #FF4540, #FF7540);
    background-image: linear-gradient(top, #FF4540, #FF7540);
    border: 1px solid #777;
    color: #fff;
    padding: 2px 10px 2px 10px;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
}
.backToList 
{
    background-image:url('/Content/images/back.png');
    background-repeat:no-repeat;   
	float: right;
	color: #FF4540;
	padding: 0 10px 0 20px;
	font-size: 12px;
}